﻿@import url("base.css");
body {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;color:#505050;font-size:14px;overflow-x:hidden;}
input,select,button,textarea {font-family:"微软雅黑", "Microsoft YaHei", Verdana, Arial;font-size:14px;color:#444;}
a:link,a:visited,a:active {color:#333;text-decoration:none;}
a:hover {color:#c73418;text-decoration:none;}
a {outline:none; }
.al:hover {text-decoration:underline;}
.als a:hover {text-decoration:underline;}
.a1:link,.a1:visited,.a1:active {color:#c73418;text-decoration:none;}
.a1:hover {color:#ff0000;text-decoration:none;}


.banner { width: 100%;
  height:  calc(100vh - 130px);
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; position: relative;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
position: relative;
}
 
 
.flex-direction-nav{list-style: none; margin: 0px; padding: 0px; }
.flexslider{position:relative;width:100%; height:100%; overflow:hidden;zoom:1; z-index: 9; float: left; margin-top: 0px;}
.flex-viewport{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1; position: relative; list-style: none; margin: 0px; padding: 0px; width: 100%;height: 100%;}

.flexslider .slides li {position: relative;list-style: none;width: 100%;height: 100%}

.bbox{width: 100%;height: 100%;float: left}

.symenu{width:100%;height: 60px; background: url(../images/menu.png)  center repeat-x;}

.sybox{width: 80%;height: 60px; margin: 0px auto;}
.logo{width: 20%;height: 60px; float: left;}
.logo img{width: auto; max-width: 100%; height: 60px;}

.symenuli{width: 80%;height: 60px; float: left;}
 
.mli{width: 14.2%;height: 60px; line-height: 60px;text-align: center;font-size: 16px; background: url(../images/mli.png) right center no-repeat;float: left;}
.mli a{display: block; width: 100%;height: 60px; color: #fff;}

.mli a.cur{ background: #393939;}

.flex-direction-nav a{width:25px;height:50px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}
.flex-direction-nav .flex-next{right:2%; background: url(../images/lright.png) center center no-repeat}
.flex-direction-nav .flex-prev{left:2%; background: url(../images/lleft.png) center center no-repeat}

.flexslider:hover .flex-next{opacity:1;}
.flexslider:hover .flex-prev{opacity:1;}




.flex-control-nav{ width: 100%;  position: absolute; z-index: 10000;  bottom: 20px;display: none;text-align: center;}

.flex-control-paging li{display: inline-block;width: 16px;height: 16px;margin: 0 5px;}
.flex-control-paging li a{width:16px;height:16px;border-radius:50%;background:#fff;display: block;color:#fff;font-size: 0px;}
.flex-control-paging li a.flex-active{background:#1cd890;color:#1cd890} 


#nbanner{width: 900px;height: 533px;margin: 0px auto;}



#nbanner .flex-direction-nav{list-style: none; margin: 0px; padding: 0px; }
#nbanner .flexslider{position:relative;width:900px; height:533px;zoom:1; z-index: 9; float: left;  margin-top: 0px;}
#nbanner .flex-viewport{-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
#nbanner .flexslider .slides{zoom:1; position: relative; list-style: none; margin: 0px; padding: 0px; width: 800px; margin-left: 50px; height: 100%;}

#nbanner .flexslider .slides li {position: relative;list-style: none;width: 800px; float: left; height: 100%}
#nbanner .flex-direction-nav a{width:50px;height:50px;line-height:99em;overflow:hidden;margin:-20px 0 0;display:block;position:absolute;top:50%;z-index:100;cursor:pointer;opacity:1;-webkit-transition:all .3s ease;}
#nbanner .flex-direction-nav .flex-next{right:0px; background: url(../images/lright.png) center center no-repeat}
#nbanner .flex-direction-nav .flex-prev{left:0px; background: url(../images/lleft.png) center center no-repeat}
 



#main {}
 
 
.wrap {margin:0px auto;width:1200px;}

.neilm{width: 100%; height: auto; overflow: hidden; border-bottom: 1px solid #e2e2e2; padding: 20px 0px;}
.neilanmu{width: 1200px; height: auto; overflow: hidden;  margin: 0px auto;text-align: left; }

.neilanmu a{ padding: 0px 20px; font-size: 16px; display: inline-block;height: 44px;text-align: center;  margin-right: 20px; line-height: 44px; border-radius: 5px; background: #f3f3f3; color: #333;}
.neilanmu a:hover,.neilanmu a.cur{  background: #c73418; color: #fff;}

.neilanmu2{width: 1200px; height: auto; overflow: hidden;  margin: 0px auto;text-align: left; }

.neilanmu2 a{ padding: 0px 20px; font-size: 16px; display: inline-block;height: 44px;  text-align: center;margin-right: 20px; line-height: 44px; border-radius: 5px; background: #f3f3f3; color: #333;}
.neilanmu2 a:hover,.neilanmu2 a.cur{  background: #c73418; color: #fff;}

 
#content {margin:40px auto 0px auto;width:1200px; padding-bottom: 50px;}


#contents {margin:20px auto 0px auto;padding-bottom:30px;width:1198px;border:1px solid #dedede;}
#left {float:left;width:250px;}
#right {float:right;width:930px;padding-bottom:25px;border:1px solid #dedede;overflow:hidden;}

 
 
 
.nodata {padding:150px 0px;color:#bbb;font-size:20px;text-align:center;}
 
.input_text {padding:0px 8px;width:260px;height:32px;line-height:32px;border:1px solid #ddd;}
.input_area {padding:6px 8px;height:176px;line-height:1.6;border:1px solid #ddd;overflow-y:auto;}
.input_select {padding:0px 0px 0px 8px;height:32px;border:1px solid #ddd;}
.input_radio {position:relative;top:1px;}
.input_checkbox {position:relative;top:1px;}
@media screen and (-webkit-min-device-pixel-ratio:0){
	.input_radio {position:relative;top:3px;width:15px;height:15px;}
	.input_checkbox {position:relative;top:3px;width:15px;height:15px;}
}
.button {width:150px;height:40px;color:#fff;font-size:16px;border:none;background-color:#333;cursor:pointer;}
.button:hover {background-color:#ff0000;}

.editorc_box {margin:0px auto;padding-top:0px;width:1200px;overflow:hidden; padding-bottom: 50px;}

.editorc {line-height:200%; font-size: 15px;}
 
.editorc p{padding: 10px 0px}

.editorc_tbe table {margin-bottom:15px;border:none;border-top:1px solid #ddd;border-left:1px solid #ddd;}
.editorc_tbe td {padding:10px 5px;border:none;border-right:1px solid #ddd;border-bottom:1px solid #ddd; text-align: left}
.editorc_tbe td table {margin-bottom:0px;}
.editorc_tbe td p {margin:0px;padding:0px;}
.editorc_tbe table.no-border {border:none;}
.editorc_tbe table.no-border table {border:none;}
.editorc_tbe table.no-border td {border:none;padding:0px;}

.editorc_tbe .v_title td{font-size: 16px;font-weight: bold;}

#prevnext {position:relative;margin:40px auto 0px auto;padding:12px 70px 0px 0px;height:48px;color:#999;font-size:12px;border-top:1px solid #e5e5e5;overflow:hidden;}
#prevnext p {padding-left:20px;height:24px;}
#prevnext a {}
#prevnext_back {position:absolute;top:12px;right:20px;}


.sylx{width: 100%;height: 530px;  background: url(../images/lxbg.png) top center no-repeat}

.lxbox{width: 1200px;height: 200px;margin: 0px auto; padding-top: 270px;}

.lxli{width: 300px;height: 200px;float: left;text-align: center; font-size: 18px;color: #b6b6b6;line-height: 40px;}
.lxli a{color: #b6b6b6}

/*===================================================================================*/
/* 企业图片列表 */

#about_image1 {}
#about_image1 a {float:left;display:block;margin:22px 26.6666666px 0px 0px;width:280px;font-size:0px;text-align:center;}
#about_image1 a img {padding:4px;width:270px;height:180px;transition:none;border:1px solid #ddd;}
#about_image1 a img:hover {padding:3px;border:2px solid #c73418;}
#about_image1 a p {padding-top:8px;font-size:14px;height: 30px; line-height: 30px; overflow: hidden;}

#about_image2 {}
#about_image2 a {float:left;display:block;margin:20px 26.6666666px 0px 0px;width:280px;font-size:0px;text-align:center;}
#about_image2 a img {padding:4px;width:270px;height:360px;transition:none;border:1px solid #ddd;}
#about_image2 a img:hover {padding:3px;border:2px solid #c73418;}
#about_image2 a p {padding-top:8px;font-size:14px;height: 30px; line-height: 30px; overflow: hidden;}
 


#about_image3 {}
#about_image3 a {float:left;display:block;margin:20px 26.6666666px 0px 0px;width:280px;font-size:0px;text-align:center;}
#about_image3 a img {padding:4px;width:270px;height:203px;transition:none;border:1px solid #ddd;}
#about_image3 a img:hover {padding:3px;border:2px solid #c73418;}
#about_image3 a p {padding-top:8px;font-size:14px;height: 30px; line-height: 30px; overflow: hidden;}
 
  
/*===================================================================================*/
/* 新闻列表 */

#news {margin:0px auto;padding-top:1px;width:888px;}
#news li {position:relative;margin-top:15px;padding:1px 0px 0px 20px;height:30px;background:url(../images/news_line.png) no-repeat left bottom;}
#news span {position:absolute;top:3px;right:0px;color:#999;font-size:12px;}
#news span a {margin-right:50px;}
#news_title {padding:5px 0px 25px 0px;color:#333;font-size:24px;line-height:1.4;text-align:center;font-weight:normal;}

#news_info {padding-bottom:15px;color:#999;font-size:12px;text-align:center;border-bottom:1px dashed #ccc; margin-bottom: 20px;}
#news_info span {padding:0px 20px;}
#news_info strong {font-weight:normal;}

#news_related {margin-top:5px;}
#news_related li {float:left;position:relative;margin-left:20px;padding:0px 90px 0px 13px;width:332px;height:35px;line-height:35px;border-bottom:1px dashed #d8d8d8;background:url(../images/icon2.jpg) no-repeat 2px 14px;overflow:hidden;}
#news_related li h2 {font-size:14px;font-weight:normal;}
#news_related li span {position:absolute;top:1px;right:0px;color:#999;font-size:12px;}

#article {margin:0px auto;width:1200px;}
#article li {position:relative;margin-top:20px;padding-left:250px;height:180px;border-bottom:1px dashed #ccc;overflow:hidden;}
#article li .img { display: block;position:absolute;top:0px;left:0px;width:200px;height:150px; text-align: center; line-height: 150px; vertical-align: middle;}

#article li .img img{ width: auto;width:200px;height: 150px; vertical-align: middle;}


#article li h2 {padding:2px 0px 10px 0px;font-size:18px;font-weight:normal;}
#article li span {color:#888;font-size:14px; line-height: 25px;}
#article li p {margin-top:10px;height:75px;color:#888;font-size:14px;line-height:25px;overflow:hidden;}
.article_list_nopic {position:absolute;top:0px;left:0px;display:block;width:180px;height:135px;background:url(../images/nopic.png) no-repeat center center #f0f0f0;}

 


.nprotop{width: 1200px; height: auto; overflow:hidden; margin: 0px auto; margin-top: 50px; margin-bottom: 30px;}

.nprotopleft{width: 580px; height: auto; overflow:hidden; float: left;}

.nprotopleft img{ width: 578px; border: 1px solid #e2e2e2;}
 

.neilxban{display: none}


.nprotopright{width: 600px; height: auto;overflow: hidden; float: right;}

.nptit{width: 600px;height:auto; overflow: hidden;line-height: 35px; font-size: 30px; color: #434343; float: left;}

.npinfo{width: 600px; height: auto;overflow: hidden; font-size: 14px; color: #424242; line-height: 200%; float: left; margin-top: 25px; margin-bottom: 30px;}

.npinfo p{font-family: "微软雅黑"}

.npfenxiang{width: 300px; height: 30px; float: left;  margin-left: 40px; display: inline; margin-top: 10px; position: relative;}

.npsend{width: 600px; height: 60px; float: left;  margin-top: 60px;}

.npxiazai{width: 180px; display: block;height: 47px; float: left; background:url(../images/download.png) left 15px center no-repeat #326cd5;  text-indent: 30px; line-height: 47px;text-align: center;font-size: 18px;color: #fff;}
 
.nprobtmtit{width: 1200px; height: 55px; margin: 40px auto; background: url(../images/detail.jpg) center center no-repeat;}
.nprobtm{width: 1200px; height: auto; overflow:hidden; margin: 0px auto;font-size: 14px; color: #000; line-height: 200%; padding-bottom: 100px;}

 
/*===================================================================================*/

#win_ts_box {position:fixed;top:50%;left:50%;z-index:9999;display:none;margin:-70px 0px 0px -200px;width:400px;height:140px;color:#fff;font-size:24px;text-align:center;line-height:140px;border-radius:8px;background:url(../images/tbs/black70.png);overflow:hidden;}
#win_ts {}
#win_loading {position:fixed;top:0%;left:0%;z-index:9999;width:100%;height:100%;background:url(../images/loading2.gif) no-repeat center center;}
#win_loading_bg {position:fixed;top:0px;left:0px;z-index:9998;width:100%;height:100%;background:url(../images/tbs/white0.png);}

/*===================================================================================*/
/* 浮动在线客服 */

#qq_online {position:absolute;z-index:99;width:130px;font-family:"宋体";font-size:12px;}
#qq_online_top {position:relative;padding-left:10px;height:26px;line-height:26px;font-family:Arial, Helvetica, sans-serif;font-weight:bold;color:#fff;background:url(../images/qq_style/style0_top.gif) no-repeat;}
#qq_online_top img {position:absolute;top:8px;right:10px;cursor:pointer;}
#qq_online_list {background:url(../images/qq_style/style0_bgs.gif) repeat-y;}
#qq_online_list a {color:#222;}
#qq_online_list a:hover {color:#ff0000;}
#qq_online_list p {position:relative;margin:0px 3px;padding-left:31px;width:93px;height:25px;line-height:26px;border-top:1px solid #fff;border-bottom:1px solid #fff;background:#fff;overflow:hidden;}
#qq_online_list p:hover {border-top:1px solid #A3E7FC;border-bottom:1px solid #A3E7FC;background:#E1F7FD;}
#qq_online_list p img {position:absolute;top:2px;left:5px;width:21px;height:21px;}
#qq_online_bottom {height:42px;font-size:0px;background:url(../images/qq_style/style0_bottom.gif) no-repeat;}

#qq_onlines_top {position:relative;height:32px;line-height:32px;text-align:center;color:#fff;font-weight:bold;}
#qq_onlines_top p {position:absolute;top:40px;width:35px;height:173px;overflow:hidden;cursor:pointer;}
.qq_onlines_small_left strong {left:8px;}
.qq_onlines_small_right strong {left:13px;}
#qq_onlines_top p strong {position:absolute;top:40px;display:block;width:16px;text-align:center;line-height:20px;}
#qq_onlines_box {border:1px solid #e3e3e3;border-top:none;background:#fff;}
#qq_onlines_tel {padding-top:15px;text-align:center;font-size:14px;color:#505050;background:url(../images/qq_style/tel.jpg) no-repeat 15px 12px;}
#qq_onlines_tel strong {display:block;padding:12px 0px 8px 0px;font-family:Arial, Helvetica, sans-serif;font-size:16px;border-bottom:1px dashed #ccc;}
#qq_onlines_list {padding-top:10px;}
#qq_onlines_list a {position:relative;display:block;margin:0px auto 8px auto;padding-left:35px;width:72px;height:25px;line-height:26px;color:#222;border:1px solid #aaccd8;background:url(../images/qq_style/list_bg.jpg) repeat-x;overflow:hidden;}
#qq_onlines_list a:hover {color:#ff0000;}
#qq_onlines_list a img {position:absolute;top:2px;left:7px;width:21px;height:21px;}
#qq_onlines_tdc {padding:8px 0px;font-size:0px;text-align:center;border-top:1px dashed #ccc;}
#qq_onlines_tdc img {width:110px;height:110px;}

.qq_onlines_1 p#qq_onlines_tel strong {color:#e10000;}
.qq_onlines_1 div#qq_onlines_top {border-bottom:8px solid #ff7200; background:#e10000;}
.qq_onlines_1 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style1_small_left.png) no-repeat;}
.qq_onlines_1 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style1_small_right.png) no-repeat;}
.qq_onlines_2 p#qq_onlines_tel strong {color:#555;}
.qq_onlines_2 div#qq_onlines_top {border-bottom:8px solid #5d5d5d; background:#343434;}
.qq_onlines_2 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style2_small_left.png) no-repeat;}
.qq_onlines_2 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style2_small_right.png) no-repeat;}
.qq_onlines_3 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_3 div#qq_onlines_top {border-bottom:8px solid #ddc9ba; background:#df9800;}
.qq_onlines_3 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style3_small_left.png) no-repeat;}
.qq_onlines_3 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style3_small_right.png) no-repeat;}
.qq_onlines_4 p#qq_onlines_tel strong {color:#89a611;}
.qq_onlines_4 div#qq_onlines_top {border-bottom:8px solid #464a4b; background:#adce25;}
.qq_onlines_4 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style4_small_left.png) no-repeat;}
.qq_onlines_4 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style4_small_right.png) no-repeat;}

.qq_onlines_5 p#qq_onlines_tel strong {color:#df5f00;}
.qq_onlines_5 div#qq_onlines_top {border-bottom:8px solid #ff9241; background:#ff6d00;}
.qq_onlines_5 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style5_small_left.png) no-repeat;}
.qq_onlines_5 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style5_small_right.png) no-repeat;}
.qq_onlines_6 p#qq_onlines_tel strong {color:#006083;}
.qq_onlines_6 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#006083;}
.qq_onlines_6 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style6_small_left.png) no-repeat;}
.qq_onlines_6 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style6_small_right.png) no-repeat;}
.qq_onlines_7 p#qq_onlines_tel strong {color:#00a0a8;}
.qq_onlines_7 div#qq_onlines_top {border-bottom:8px solid #6b718d; background:#00a0a8;}
.qq_onlines_7 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style7_small_left.png) no-repeat;}
.qq_onlines_7 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style7_small_right.png) no-repeat;}
.qq_onlines_8 p#qq_onlines_tel strong {color:#c9004c;}
.qq_onlines_8 div#qq_onlines_top {border-bottom:8px solid #ebba28; background:#c9004c;}
.qq_onlines_8 p.qq_onlines_small_left {right:-35px; background:url(../images/qq_style/style8_small_left.png) no-repeat;}
.qq_onlines_8 p.qq_onlines_small_right {left:-35px; background:url(../images/qq_style/style8_small_right.png) no-repeat;}

/*===================================================================================*/

#products_page {margin-top:40px;width:100%; clear: both}
#news_page {margin-top:40px;width:100%;clear: both}

.fypage {height:28px;font-size:0px;text-align:center;overflow:hidden;}
.fypage a {display:inline-block;margin:0px 4px;padding:0px 8px;height:26px;line-height:26px;font-size:14px;text-align:center;text-decoration:none;vertical-align:top;overflow:hidden;}
.fypage a:link,.fypage a:visited,.fypage a:active {color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;}
.fypage a:hover {color:#fff;border:1px solid #c73418;background-color:#c73418;}

.fypage span {display:inline-block;margin:0px 4px;padding:0px 8px;height:26px;line-height:26px;font-size:14px;text-align:center;vertical-align:top;overflow:hidden;}
.fypage span.fypage_current {color:#fff;border:1px solid #c73418;background-color:#c73418;}
.fypage span.fypage_disabled {color:#888;border:1px solid #e5e5e5;background-color:#f5f5f5;}

.fypage_sl {display:inline-block;padding:0px 6px;height:28px;color:#999;line-height:28px;vertical-align:top;}
.fypage_go {display:inline-block;position:relative;margin-left:4px;width:104px;height:28px;vertical-align:top;overflow:hidden;}
#fypage_gov {position:absolute;top:0px;left:0px;padding:0px 6px;width:36px;height:26px;line-height:26px;color:#333;font-size:12px;text-align:center;border:1px solid #e5e5e5;background:#fff;}
#fypage_gobtn {position:absolute;top:0px;right:0px;padding:0px;width:40px;height:26px;color:#555;line-height:26px;border:1px solid #dadada;background-color:#f5f5f5;cursor:pointer;}
#fypage_gobtn:hover {color:#fff;border:1px solid #1aae32;background-color:#1aae32;}


  

.synewleft{width: 600px;height: 370px;float: left;}
.synewlimg{width: 600px;height: 240px;float: left;}

.synewlimg img{width: 600px;height: 240px;}

.synewtit{width: 600px;height: 70px;float: left;line-height: 70px; text-indent: 10px; font-size: 17px;color: #555; overflow: hidden; background: url(../images/jian.png) right center no-repeat}


.synewinfo{width: 600px;height: 60px;float: left;line-height: 25px;font-size: 14px;color: #999; overflow: hidden;}
.synewdate{width: 60px;  height: 60px; float: left; line-height: 33px;font-size: 20px; color: #444; text-align: center; padding-right: 10px; background: url(../images/shu3.png) right center no-repeat}
.synewdate font{font-size: 14px; line-height: 20px;clear: both;display: block; width: 60px; float: left;}

.synewinfor{width: 460px;height: 50px;float: left; margin-left: 20px; display: inline;line-height: 25px;font-size: 14px;color: #999; overflow: hidden;}

.synewright{width: 550px; height: 350px; float: right;}

.synewli{ width: 550px; height: 72px; float: left; border-bottom: 1px dashed #dddddd; padding-top: 5px;}
.synewdate2{width: 60px;  height: 60px; float: left; line-height: 35px;font-size: 20px; color: #444; text-align: center; padding-right: 10px; background: url(../images/shu3.png) right center no-repeat}
 

.synewtit2{width: 550px;height: 30px;float: left;line-height: 30px;font-size: 17px;color: #555; overflow: hidden; text-indent: 8px; padding-top: 15px;  }


.synewinfo2{width: 450px;height: 60px;float: left; margin-left: 20px; display: inline;line-height: 25px;font-size: 14px;color: #999; overflow: hidden;}
.synewdate2  font{font-size: 14px; line-height: 20px;clear: both;display: block; width: 60px; float: left;}

.synewinfor2{width: 450px;height: 50px;float: left;  line-height: 25px; padding-top: 5px; font-size: 14px;color: #999; overflow: hidden;}


 


#footer_blk { width: 100%;background: #fff; height:70px;}

.footer {position:relative;margin:0px auto;width:1200px;height:70px; }

 

.fico{width: 1200px;height: 35px;text-align: center;line-height: 35px; float: left}

 
.fbanquan{width: 1200px; float: left;height: 35px;line-height: 35px; overflow: hidden; text-align: center;color: #333;} 
 
.fico1{width: 20px;height: 20px;display: inline-block;margin-left: 5px; margin-top: 10px; margin-right: 5px;position: relative;}
 
.ftdc{width: 100px;height: 100px; padding: 5px; background: #fff;position: absolute; top: -110px;z-index: 99; left: -50px;display: none}
.ftdc img{width: 100px;height: 100px;}
.fico1:hover .ftdc{display: block}

 
 

#nfooter_blk { width: 100%;background: #2b2b2b; height:auto; overflow: hidden}

#nfooter {position:relative;margin:0px auto;width:1300px;height:230px;  padding-top: 25px }

#nfooter font{color: #f2f2f2; font-size: 16px;}
.nfmenu{width: 660px;height: 220px;float: left;}

.nfmenuli{width:165px; height: 200px;  float: left; position: relative; line-height: 35px;}

.nfmenuli a{color: #999;}
.nflianxi{width: 420px; height: 190px;  float: left; color: #999; position: relative; line-height: 35px; border-left: 1px solid #484848; padding-left: 45px;}
 
#nfooter_tdc { width: 140px; height: 140px; padding: 5px; background: #fff; float: right;}
#nfooter_tdc  img{width: 140px; height: 140px;}

#nbanquan {width: 1300px; height: 50px;line-height: 50px; overflow: hidden;border-top: 1px solid #48484e;color: #999;margin:0px auto; font-size: 14px; }
#nbanquan  a{color: #999}



.nfico1{width: 32px; height: 32px; position: absolute;left: 45px; bottom: 0px;}
.nfico2{width: 32px; height: 32px; position: absolute;left: 92px; bottom: 0px;}
.nfico3{width: 32px; height: 32px; position: absolute;left: 139px; bottom: 0px;}
.nfico4{width: 32px; height: 32px; position: absolute;left: 186px; bottom: 0px;}


.nftdc{width: 100px;height: 100px; padding: 5px; background: #fff;position: absolute; top: -110px;z-index: 99; left: -50px;display: none}
.nftdc img{width: 100px;height: 100px;}
.nfico4:hover .nftdc{display: block}


.nfzx{width: 100%;height: 118px; background: #0f5cb7;}
.nfzbox{width: 1300px;height: 118px; margin: 0px auto; background: url(../images/dlogo.png) center center no-repeat}

.nfzleft{width: 590px;height: 50px; float: left; margin-top: 35px;}

.nftel{width: 100px; height: 50px;  float: left;font-weight: bolder;font-size: 16px; line-height: 70px; color: #fff; background: url(../images/tel2.png) left center no-repeat; text-indent: 40px;}
.nftel2{width: 300px;height: 50px; float: left; line-height: 50px;color: #fff;font-size: 35px;font-weight: bolder;}
 
.nfzright{width: 600px;height: 118px; float: right; text-align: right; line-height: 118px; vertical-align: middle}
.nfzright img{width: auto; line-height: 118px; vertical-align: middle}
 
 